﻿html { font-size: 62.5% !important; font-family: Arial,"microsoft yahei" }
body { margin: 0; padding: 0; background-color: #fff; font: 14px/normal Arial,"Microsoft yahei",sans-serif; color: #333 }
ul, dl, dd { margin: 0; padding: 0; _margin: 0; _padding: 0 }
ul li { list-style: none; margin: 0; padding: 0; font-family: Arial,"Microsoft yahei"; _margin: 0; _padding: 0 }
ol { margin: 0; padding: 0 }
a { text-decoration: none; color: #000; font-family: Arial,"Microsoft yahei"; font-size: 12px; outline: 0; color: #333 }
a:active { outline: 0; star: expression(this.onFocus=this.blur()) }
html, body, ul, li, h1, h2, h3, h4, h5, h6, fieldset, legend { padding: 0; margin: 0; font-weight: normal }
img { border: 0; margin: 0; padding: 0 }
p { margin: 0; padding: 0; font-family: Arial,"Microsoft yahei"; font-size: 12px; color: #555 }
a img { border: none 0; display: inline-block }
.clear { clear: both; *display: inline }

.win_center { margin: 0 auto; width: 1200px }

.overflow { overflow: hidden }


.hide { display: none }

.margin_t_15 { margin-top: 15px }
span.red, a.red, p.red { color: #f00 }

.win_center { width: 1200px; margin: auto }
.header { height: 60px; top: 0; z-index: 2000; width: 100%; position: fixed; background: #fff; border-bottom: 2px solid #eee }
.header_wrap { width: 1200px; margin: 0 auto }
#logo { width: 30%; float: left; height: 60px; margin: 10px 0 }
#nav { width: 70%; float: right; height: auto !important; } 
#nav ul { float: right }
#nav ul li { float: left; height: 60px; line-height: 60px; font-size: 14px }
#nav ul li a { display: block; height: 100%; color: #333; font-size: 15px; padding: 0 15px }
#nav ul li:hover a { border-bottom: #2ea3eb 2px solid }
#nav ul li:hover .slide a { border: 0 }
#nav .slide { position: absolute; top: 62px; left: 0; z-index: 50; width: 100%; background: #fff; padding: 5px 0 5px }
#nav .slide a { display: inline-block; width: 260px }
#nav .slide a:hover { border: 0 }
#nav .slide span { display: inline-block; width: 55px; height: 55px; line-height: 50px; border-radius: 5px; text-align: center; color: #fff; font-size: 24px; margin-right: 5px; vertical-align: middle }
#nav .slide span img { width: 52px }
.index_show { position: relative; z-index: 2; width: 100%; margin-top: 62px }
.bxslider { height: 447px; overflow: hidden; width: 100% }
.bxslider li { width: 100%; height: 447px; overflow: hidden }

#bx-pager { position: absolute; left: 50%; bottom: 10px; z-index: 20; transform: translate(-50%, 0); }
#bx-pager a { float: left; width: 15px; height: 15px; line-height: 15px; background: #fff; text-indent: -9999px; border-radius: 15px; margin-right: 10px }
#bx-pager a:hover { text-decoration: none }
#bx-pager .active { background: #fd825c }

.in_bot { padding: 10px 0; margin-top: 20px; background: #000 }
.in_bot h2 { margin-bottom: 10px; font-size: 16px; color: #fff }
.in_bot a { display: inline-block; color: #aba9a9; line-height: 26px }
.in_bot a:hover { color: #2ea3eb }

.flink { margin-top: 5px }
.flink .top { height: 15px; width: 1200px }
.flink .links ul li { margin: 5px 9px 5px 0; display: inline-block; }
.flink .bottom { height: 15px }
.flink p { text-indent: 0; font-size: 12px; margin-bottom: 5px; color: #9a9a9a }
.flink p span { margin-bottom: 10px; color: #333; font-size: 16px }
.links a { font-size: 12px; color: #666 }
.links a:hover { color: #2ea3eb }
.footer { border-top: 1px solid #484545; text-align: center; margin: 20px 0 0; padding: 10px 0 0; line-height: 24px }
.footer p { color: #fff !important }

@media screen and (max-width: 1200px) {
    html, body, .header { width: 1200px; }
}


.host { padding-bottom: 20px }
.soft { padding: 30px 0; background: #f5f5f5 url(../images/index/bg.png) }
.host h2, .soft h2 { font-size: 30px; text-align: center; line-height: 60px }
.in_host_soft { overflow: hidden }
.in_host_soft li { width: 23%; margin: 1%; float: left; position: relative }
.solutit { display: block; width: 100%; height: 300px; background: #fff; border: 1px solid #e5e5e5; border-bottom: 5px solid #efefef; position: relative; text-align: center; }
.jian { width: 32px; height: 32px; position: absolute; right: 0; background: #f32; line-height: 35px; text-align: center; color: #fff; font-size: 17px; font-weight: bold }
.jian:before { content: ''; width: 0; height: 0; border-top: 18px solid transparent; border-left: 10px solid #f32; position: absolute; left: 4px; bottom: -14px; transform: rotate(90deg); -ms-transform: rotate(90deg); -moz-transform: rotate(90deg); -webkit-transform: rotate(90deg); -o-transform: rotate(90deg) }
.jian:after { content: ''; width: 0; height: 0; border-top: 18px solid transparent; border-right: 10px solid #f32; position: absolute; right: 4px; bottom: -14px; transform: rotate(-90deg); -ms-transform: rotate(-90deg); -moz-transform: rotate(-90deg); -webkit-transform: rotate(-90deg); -o-transform: rotate(-90deg) }
.solutit img { margin: 20px auto; text-align: center; display: block }
.solutit h4 { color: #2ea3eb; font-weight: bold; font-size: 18px; text-align: center; font-weight: bold; line-height: 32px; width: 95%; margin: auto }
.solutit p { color: #555; line-height: 24px; font-size: 14px; width: 90%; margin: auto; text-align: center }
.jiana { line-height: 30px; height: 30px; width: 100px; background: #f32; color: #fff; font-size: 14px; font-weight: bold; text-align: center; display: inline-block; margin: 15px auto 0; border-radius: 2px }
.jiana:hover { background: #de080a }
.down { line-height: 30px; height: 30px; width: 90px; background: #37bb60; color: #fff; font-size: 14px; font-weight: bold; text-align: center; display: inline-block; margin: 15px 3px 0; border-radius: 2px }
.down:hover { background: #30a254 }

.solutit2 { width: 100%; position: absolute; left: 0; top: 0; overflow: hidden; height: 0; background: #fff; z-index: 99; display: block; border: 1px solid #e5e5e5; border-bottom: 5px solid #f32 }
.solutit2 h4 { color: #f32; font-weight: bold; font-size: 18px; line-height: 36px; margin-bottom: 10px; text-align: center; margin-top: 30px }
.solutit2 h5 { text-align: center; color: #2ea3eb; display: block; width: 90%; font-size: 16px; margin: auto }
.solutit2 span { display: block; background: #bbb; height: 2px; width: 50px; margin: 10px auto }
.solutit2 p { line-height: 24px; font-size: 14px; color: #666; height: 125px; width: 90%; margin: auto; display: block; overflow: hidden }

.notice { height: 40px; background: #f5f5f5; line-height: 40px; }
.plugin ul li { float: left; width: 280px; height: 75px; background: white; border: 1px solid #f5f5f5; margin-right: 15px; margin-bottom: 15px; cursor: pointer; -webkit-box-shadow: darkgrey 2px 2px 2px; -moz-box-shadow: darkgrey 2px 2px 2px; box-shadow: darkgrey 2px 2px 2px; }
.plugin ul li:hover { box-shadow: darkgrey 3px 3px 3px; -webkit-box-shadow: darkgrey 3px 3px 3px; -moz-box-shadow: darkgrey 3px 3px 3px; }
.plugin ul li img { width: 50px; height: 50px; float: left; margin: 13px 10px; }
.plugin ul li .text { float: left; margin: 10px 0; }
.plugin ul li .text .title { color: #666; font-size: 18px; }
.plugin ul li .text .desc { color: #c3c3c3; }
.platform ul li { float: left; width: 16.6%; }
.platform ul li img { height: 50px; }
.solutit img { height: 120px; }
.platform ul li { background-image: url(/images/index/platform.png?_=20200108); background-position: 0 0; height: 50px; background-repeat: no-repeat; }
.solutit { border-top: 3px solid red; }
.btn-blue { line-height: 35px; height: 35px; width: 130px; background: #35a5ff; color: #fff; font-size: 15px; font-weight: bold; text-align: center; display: inline-block; margin: 15px auto 0; border-radius: 2px; }
.btn-blue:hover { background: #4facf7; }
.bx-wrapper { margin: 0 auto; }
.bx-wrapper .bx-viewport { border-width: 0 5px }
.bx-wrapper .bx-pager { bottom: 20px; padding-top: 0; }
.bx-wrapper .bx-pager.bx-default-pager a { width: 14px; height: 14px; moz-border-radius: 7px; -webkit-border-radius: 7px; border-radius: 7px; }
.bx-wrapper .bx-pager.bx-default-pager a:hover, .bx-wrapper .bx-pager.bx-default-pager a.active { background: red; }
.bx-wrapper .bx-pager.bx-default-pager a { background: white; }
.solutit:hover { box-shadow: darkgrey 1px 1px 1px; }

.viewdetail { display: inline-block; width: 200px; height: 50px; position: absolute; top: 290px; left: 50%; margin-left: 230px; background: white; color: #ffaa00; text-align: center; line-height: 50px; border-radius: 25px; font-size: 16px; }
.viewdetail:hover { background-color: #ffaa00; color: white; }